baseURL = 'https://example.org/'
languageCode = 'en-us'
title = 'Silicate'
enableGitInfo = true

[menus]
  [[menus.main]]
    name = 'Home'
    pageRef = '/'
    weight = 10

  [[menus.main]]
    name = 'Tutorials'
    pageRef = '/tutorials'
    weight = 20

  [[menus.main]]
    name = 'Demos'
    pageRef = '/demos'
    weight = 30

  [[menus.main]]
    name = 'Downloads'
    pageRef = '/downloads'
    weight = 40

  [[menus.main]]
    name = 'Q&A'
    pageRef = '/q_and_a'
    weight = 45

  [[menus.main]]
    name = 'About'
    pageRef = '/about'
    weight = 50

[module]
  [module.hugoVersion]
    extended = false
    min = '0.146.0'
